#pragma once

#include "CoreMinimal.h"
#include "AnimationLayerCondition.h"
#include "ALCNot.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class UALCNot : public UAnimationLayerCondition
{
	GENERATED_BODY()

protected:
	UPROPERTY(EditAnywhere, BlueprintReadWrite, meta=(BindWidgetOptional))
	UAnimationLayerCondition* Condition;

public:
	UALCNot();
};

FORCEINLINE uint32 GetTypeHash(const UALCNot) { return 0; }
